body {
background-color:transparent;
color : #000000; 
margin-bottom : 0px; 
margin-right : 0px; 
margin-top : 0px; 
margin-left : 0px; 
}

@font-face 
{
font-family: MyriadPro;
src: url('MyriadPro-Regular.eot'); /* IE9 Compatibility Modes */
src: url('MyriadPro-Regular.eot?') format('eot'),  /* IE6-IE8 */
url('MyriadPro-Regular.woff') format('woff'), /* Modern Browsers */
url('MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
url('MyriadPro-Regular.svg#svgMyriadPro-Regular') format('svg'); /* Legacy iOS */
}

td{
background-color: transparent;
font-size : 12px; 
color : #6ead04; 
font-family : MyriadPro,arial,verdana,sans-serif;
text-decoration : none; 
font-weight: normal;
} 


td.white{
background-color: #fff;

} 

h1{
background-color: transparent;
font-size : 22px; 
color : #ffdd01; 
font-family : MyriadPro,arial,verdana,sans-serif;
text-decoration : none; 
font-weight: normal;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
} 

h2{
background-color: transparent;
font-size : 26px; 
color : #ed0400; 
font-family : arial,verdana,sans-serif;
text-decoration : none; 
font-weight: bold;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
} 


td.black-txt{
background-color: transparent;
font-size : 14px; 
color : #ffdd01; 
font-family : MyriadPro,arial,verdana,sans-serif;
text-decoration : none; 
font-weight: normal;
padding: 0px 0px 0px 5px;
}

td.w-txt1{
background-color: transparent;
font-size : 14px; 
color : #ea0500; 
font-family : arial,verdana,sans-serif;
text-decoration : none; 
font-weight: normal;
padding: 0px 0px 0px 0px;
}

span.w-txt1{
background-color: transparent;
font-size : 13px; 
color : #01afee; 
font-family : MyriadPro,arial,verdana,sans-serif;
text-decoration : none; 
font-weight: normal;
padding: 0px 0px 0px 0px;
}


span.w-txt2{
background-color: transparent;
font-size : 13px; 
color : #7f9b2c; 
font-family : MyriadPro,arial,verdana,sans-serif;
text-decoration : none; 
font-weight: normal;
padding: 0px 0px 0px 0px;
}

span.subheading{
background-color: transparent;
font-size : 16px; 
color : #3b8e0a; 
font-family :arial,verdana,sans-serif;
text-decoration : none; 
font-weight: bold;
padding: 0px 0px 0px 0px;
}

td.green
{
background-color:#3b8e0a;
}


td.top_bkg
{
background: url(top_bkg.jpg) repeat-x scroll 0% 0%;
}

td.body_bkg
{
background:#3b8e0a url(body_bkg.jpg) repeat-x scroll 0% 0%;
}

td.inside_body-bkg
{
background: url(inside-body.jpg) repeat scroll 0% 0%;
}


td.header_bkg
{
background: url(header_bkg11.png) no-repeat scroll 0% 0%;
}

td.box_mid
{
background: url(box_mid.png) repeat-y scroll 0% 0%;
}

td.box_mid
{
background: url(box_mid.png) repeat-y scroll 0% 0%;
}

td.inside-left-tab-mid
{
background: url(inside-left-tab-mid.png) repeat-y scroll 0% 0%;
}

td.inside-tab-right-mid
{
background: url(inside-tab-right-mid.png) repeat-y scroll 0% 0%;
}

ul.topnav
         {
         list-style:none;
         margin:0;
         padding:0px 0 0 0px;
         }
ul.topnav li
         {
         display:inline;
         font-family : MyriadPro,arial,verdana,sans-serif;
         font-size:15px;
         padding:0 1px 0;
         margin:0;
         height:50px;
         line-height:50px;
         vertical-align:middle;
         float:left;
         font-weight: bold;
		 text-decoration: underline;
         }

ul.topnav li a
       {
       text-decoration:none;
        color:#3b8e0a;
       margin:0;
       padding:0 14px 0px;
       float:left;
       cursor:pointer;
       }
       
ul.topnav li a:hover{
   margin:0;
   padding:0 0 0 14px;
   color:#ffffff; 
   text-decoration:none;
   float:left;
   height:50px;
   line-height:50px;
   vertical-align:middle;
   float:left;
   background:url(left.png) no-repeat left;
  }
ul.topnav li a:hover span{
   margin:0;
   padding:0 14px 0 0;
   color:#ffffff; 
   text-decoration:none;
   float:left;
   height:50px;
   line-height:50px;
   vertical-align:middle;
   float:left;
   background:url(right.png) no-repeat right;
  }
  ul.topnav li a.active{
   margin:0;
   padding:0 0 0 14px;
   color:#ffffff; 
   text-decoration:none;
   float:left;
   height:50px;
   line-height:50px;
   vertical-align:middle;
   float:left;
   background:url(left.png) no-repeat left;
  }
ul.topnav li a.active span{
   margin:0;
   padding:0 14px 0 0;
   color:#ffffff; 
   text-decoration:none;
   float:left;
   height:50px;
   line-height:50px;
   vertical-align:middle;
   float:left;
   background:url(right.png) no-repeat right;
  }

td.footer_txt
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 12px;
font-weight:bold;
color :#ffffff;
BACKGROUND-COLOR: transparent;
padding: 0px 30px 0px 0px;
}

a.link
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 12px;
font-weight:bold;
color :#ffffff;
text-decoration: none;
}

a.link:visited
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 12px;
font-weight:bold;
color :#ffffff;
text-decoration: none;
}

a.link:hover
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 12px;
font-weight:bold;
color :#000;
text-decoration: none;
}

a.link2
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 14px;
color :#3b8e0a;
font-weight:bold;
text-decoration: underline;
}

a.link2:visited
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 14px;
color :#3b8e0a;
font-weight:bold;
text-decoration: underline;
}

a.link2:hover
{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 14px;
color :#ea0500;
font-weight:bold;
text-decoration: underline;
}

ul.footernav
{ 
margin:0;
padding:0px 0px 0px 100px;
list-style:none;
float:left;
}
ul.footernav li
{
margin:0;
padding:0;
list-style:none;
display:inline;
vertical-align:middle;
font-family : arial,verdana,sans-serif;
font-size : 15px;
font-weight:bold;
color :#ffffff;
BACKGROUND-COLOR: transparent;
line-height:15px;
float:left;
text-decoration: underline;
}

ul.footernav li a
{
padding:0 17px 0 17px;
color :#ffffff;
text-decoration:none;
font-weight:bold;
float:left;
}

ul.footernav li a:hover
{
color :#f30505;
text-decoration:none;
BACKGROUND-COLOR: transparent;
font-weight:bold;
}
ul.footernav li a.active
{
color :#f30505;
BACKGROUND-COLOR: transparent;
font-weight:bold;
}
ul.footernav li img
{
float:left;
padding:4px 0 0 0;
}

ul.nav2 {
		margin: 0;
		padding:0px 0px 0px 0px;
		list-style: none;
		float:left;
		clear:both;
		
	}
    

ul.nav2 li 
    {
      margin: 0;
      padding:0 0 0px 0;
      font-family : arial, verdana,  sans-serif;
      font-size:12px; 
      font-weight: bold;
	  
	}
		
ul.nav2 li a 
    {
     text-decoration:none;
      color:#3b8e0a;
      padding:0px 0px 0px 13px;
      margin:0;
	  text-decoration: underline;
      background:url("../images/red_h.jpg") no-repeat scroll 0 1px;
      
	}
ul.nav2 li a:hover
  {
      color :#ea0500;
      padding:0px 0px 0px 13px;
      margin:0;
      background:url("../images/green-line.jpg") no-repeat scroll 0 1px;		
  }

ul.nav2 li a.active
   {
     color:#3b8e0a;
      padding:0px 0px 0px 13px;
      margin:0;
      background:url("../images/green-line.jpg") no-repeat scroll 0 1px;	
   }


ul.nav2 li img
   {
  
      padding:0px 0px 6px 0px;
      margin:0;
     
   }

